Parameters
JSON body
Request body
application/jsonentityIdstringRequiredAccounting entity external id.
Length: 16–24
periodIdstringRequiredFiscal period external id.
Length: 16–24
reasonstringRequiredLength: 3–500
JSON body
entityIdstringRequiredAccounting entity external id.
periodIdstringRequiredFiscal period external id.
reasonstringRequired1 status code documented
successbooleanRequired{
"success": false
}POST /bff/ledger/closing/revert-open-next
curl -X POST "https://api.bizkithub.com/bff/ledger/closing/revert-open-next" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"entityId": "example_entityId",
"periodId": "example_periodId",
"reason": "example_reason"
}'All BizKitHub public API endpoints require authentication via API key.